<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5f8ea408af7923d20756095bfe53ca9">
  <dict>
    <!--2021-12-29 17:42:48.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2021-12-29 17:42:48.000-->
    <int key="max_message_size">1048576</int>
    <!--2021-12-29 17:42:48.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:42:48.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:42:48.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-12-29 17:42:48.000-->
    <int key="sms_to_mms_textthreshold">7</int>
  </dict>
</config>
